Manifest-Version: 1.0
Bnd-LastModified: 1724342001066
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Util Taglib
Bundle-SymbolicName: com.liferay.util.taglib
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.5.2
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.alloy.taglib.alloy;version="3.0.0";uses:="
 com.liferay.alloy.taglib.alloy.base",com.liferay.alloy.taglib.alloy.b
 ase;version="3.0.0";uses:="com.liferay.taglib.util,javax.servlet.http
 ,javax.servlet.jsp",com.liferay.alloy.taglib.alloy_util;version="3.0.
 0";uses:="com.liferay.alloy.taglib.alloy_util.base,javax.servlet.http
 ,javax.servlet.jsp,javax.servlet.jsp.tagext",com.liferay.alloy.taglib
 .alloy_util.base;version="3.0.0";uses:="com.liferay.taglib.util,javax
 .servlet.http,javax.servlet.jsp",com.liferay.alloy.taglib.liferay;ver
 sion="3.0.0";uses:="com.liferay.alloy.taglib.liferay.base",com.lifera
 y.alloy.taglib.liferay.base;version="3.0.0";uses:="com.liferay.taglib
 ,com.liferay.taglib.util,javax.servlet.http,javax.servlet.jsp",com.li
 feray.taglib;version="8.0.0";uses:="com.liferay.portal.kernel.io.unsy
 nc,com.liferay.portal.kernel.servlet.taglib,com.liferay.portal.kernel
 .servlet.taglib.aui,com.liferay.portal.kernel.util,com.liferay.taglib
 .util,javax.servlet,javax.servlet.http,javax.servlet.jsp,javax.servle
 t.jsp.tagext",com.liferay.taglib.aui;version="9.2.0";uses:="com.lifer
 ay.portal.kernel.servlet.taglib.aui,com.liferay.portal.kernel.util,co
 m.liferay.taglib.aui.base,javax.portlet,javax.servlet.http,javax.serv
 let.jsp,javax.servlet.jsp.tagext",com.liferay.taglib.aui.base;version
 ="9.2.0";uses:="com.liferay.portal.kernel.dao.search,com.liferay.tagl
 ib,com.liferay.taglib.util,javax.servlet.http,javax.servlet.jsp",com.
 liferay.taglib.core;version="7.1.0";uses:="com.liferay.taglib,javax.s
 ervlet.jsp",com.liferay.taglib.include;version="1.0.0";uses:="javax.s
 ervlet.jsp",com.liferay.taglib.portlet;version="7.3.0";uses:="com.lif
 eray.taglib,com.liferay.taglib.util,javax.portlet,javax.servlet.http,
 javax.servlet.jsp,javax.servlet.jsp.tagext",com.liferay.taglib.portle
 text;version="9.0.0";uses:="com.liferay.portal.kernel.model,com.lifer
 ay.portal.kernel.portlet,com.liferay.portal.kernel.portlet.configurat
 ion.icon,com.liferay.taglib,com.liferay.taglib.ui,com.liferay.taglib.
 util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp
 ,javax.servlet.jsp.tagext",com.liferay.taglib.search;version="2.0.0";
 uses:="com.liferay.portal.kernel.dao.search,javax.portlet,javax.servl
 et,javax.servlet.http",com.liferay.taglib.security;version="8.0.0";us
 es:="javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext",c
 om.liferay.taglib.servlet;version="2.0.0";uses:="javax.el,javax.servl
 et,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,javax.se
 rvlet.jsp.tagext",com.liferay.taglib.theme;version="8.0.0";uses:="com
 .liferay.portal.kernel.model,com.liferay.taglib.util,javax.servlet,ja
 vax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.tagext",com.life
 ray.taglib.ui;version="9.2.0";uses:="com.liferay.portal.kernel.commen
 t,com.liferay.portal.kernel.dao.search,com.liferay.portal.kernel.edit
 or,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.mode
 l,com.liferay.portal.kernel.portlet,com.liferay.portal.kernel.reposit
 ory.model,com.liferay.portal.kernel.search,com.liferay.portal.kernel.
 servlet.taglib.ui,com.liferay.portal.kernel.theme,com.liferay.portal.
 kernel.util,com.liferay.ratings.kernel.model,com.liferay.taglib,com.l
 iferay.taglib.util,javax.portlet,javax.servlet,javax.servlet.http,jav
 ax.servlet.jsp,javax.servlet.jsp.tagext",com.liferay.taglib.ui.alert;
 version="5.5.2",com.liferay.taglib.ui.success;version="5.5.2",com.lif
 eray.taglib.ui.util;version="1.0.0";uses:="javax.servlet.http",com.li
 feray.taglib.util;version="9.1.0";uses:="com.liferay.petra.string,com
 .liferay.portal.kernel.model,com.liferay.portal.kernel.portlet,com.li
 feray.portal.kernel.resource.bundle,com.liferay.portal.kernel.util,co
 m.liferay.portal.kernel.webcache,com.liferay.taglib,com.liferay.tagli
 b.ui,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.jsp
 ,javax.servlet.jsp.tagext"
Git-Descriptor: 67fe245ef44bf-dirty
Git-SHA: 67fe245ef44bf2bb4575d9bcf32864daf638cd2d
Import-Package: com.liferay.alloy.taglib.alloy.base;version="[3.0,4)",
 com.liferay.alloy.taglib.alloy_util.base;version="[3.0,4)",com.lifera
 y.alloy.taglib.liferay.base;version="[3.0,4)",com.liferay.expando.ker
 nel.model,com.liferay.expando.kernel.util,com.liferay.petra.encryptor
 ,com.liferay.petra.io.unsync,com.liferay.petra.lang,com.liferay.petra
 .reflect,com.liferay.petra.string,com.liferay.portal.json,com.liferay
 .portal.kernel.bean,com.liferay.portal.kernel.comment,com.liferay.por
 tal.kernel.dao.search,com.liferay.portal.kernel.editor,com.liferay.po
 rtal.kernel.editor.configuration,com.liferay.portal.kernel.exception,
 com.liferay.portal.kernel.io,com.liferay.portal.kernel.io.unsync,com.
 liferay.portal.kernel.json,com.liferay.portal.kernel.language,com.lif
 eray.portal.kernel.log,com.liferay.portal.kernel.model,com.liferay.po
 rtal.kernel.portlet,com.liferay.portal.kernel.portlet.configuration.i
 con,com.liferay.portal.kernel.portletdisplaytemplate,com.liferay.port
 al.kernel.repository.model,com.liferay.portal.kernel.resource.bundle,
 com.liferay.portal.kernel.search,com.liferay.portal.kernel.security.p
 ermission,com.liferay.portal.kernel.service,com.liferay.portal.kernel
 .service.permission,com.liferay.portal.kernel.servlet,com.liferay.por
 tal.kernel.servlet.taglib,com.liferay.portal.kernel.servlet.taglib.au
 i,com.liferay.portal.kernel.servlet.taglib.ui,com.liferay.portal.kern
 el.servlet.taglib.util,com.liferay.portal.kernel.template,com.liferay
 .portal.kernel.theme,com.liferay.portal.kernel.upload,com.liferay.por
 tal.kernel.util,com.liferay.portal.kernel.util.comparator,com.liferay
 .portal.kernel.webcache,com.liferay.portal.kernel.webserver,com.lifer
 ay.portal.kernel.xml,com.liferay.portal.util,com.liferay.portal.xml,c
 om.liferay.ratings.kernel,com.liferay.ratings.kernel.definition,com.l
 iferay.ratings.kernel.model,com.liferay.registry,com.liferay.registry
 .collections,com.liferay.taglib;version="[8.0,9)",com.liferay.taglib.
 aui;version="[9.2,10)",com.liferay.taglib.aui.base;version="[9.2,10)"
 ,com.liferay.taglib.portlet;version="[7.3,8)",com.liferay.taglib.port
 letext;version="[9.0,10)",com.liferay.taglib.search;version="[2.0,3)"
 ,com.liferay.taglib.security;version="[8.0,9)",com.liferay.taglib.ser
 vlet;version="[2.0,3)",com.liferay.taglib.theme;version="[8.0,9)",com
 .liferay.taglib.util;version="[9.1,9.2)",javax.el,javax.portlet,javax
 .servlet,javax.servlet.http,javax.servlet.jsp,javax.servlet.jsp.el,ja
 vax.servlet.jsp.tagext,org.apache.commons.lang,com.ibm.crypto.provide
 r;resolution:=optional
Include-Resource: classes,@../lib/development/alloy-taglib.jar,@../uti
 l-java/util-java.jar!/com/liferay/util/Encryptor.class,@../util-java/
 util-java.jar!/com/liferay/util/EncryptorException.class,@../util-jav
 a/util-java.jar!/com/liferay/util/JS.class,@../util-java/util-java.ja
 r!/com/liferay/util/PwdGenerator.class,@../util-java/util-java.jar!/c
 om/liferay/util/RSSUtil.class
Javac-Compiler: modern
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: ISO-8859-1
Liferay-Portal-Build-Date: Tue Sep 22 00:00:00 PDT 2020
Liferay-Portal-Build-Number: 7310
Liferay-Portal-Build-Time: Thu Aug 22 08:53:20 PDT 2024
Liferay-Portal-Code-Name: Athanasius
Liferay-Portal-Parent-Build-Number: 7310
Liferay-Portal-Release-Info: Liferay Digital Experience Platform 7.3.1
 0 SP3 (Athanasius / Build 7310 / September 22, 2020)
Liferay-Portal-Server-Info: Liferay Digital Experience Platform / 7.3.
 10
Liferay-Portal-Version: 7.3.10
Liferay-Portal-Version-Display-Name: 7.3.10 SP3
Private-Package: com.liferay.alloy.tools.model,com.liferay.alloy.tools
 .tagbuilder,com.liferay.alloy.tools.tagbuilder.templates,com.liferay.
 alloy.tools.xmlbuilder,com.liferay.alloy.util,com.liferay.alloy.util.
 json,com.liferay.util
Provide-Capability: osgi.extender;osgi.extender="jsp.taglib";uri="http
 ://alloy.liferay.com/tld/alloy";version:Version="5.5.2",osgi.extender
 ;osgi.extender="jsp.taglib";uri="http://alloy.liferay.com/tld/alloy_u
 til";version:Version="5.5.2",osgi.extender;osgi.extender="jsp.taglib"
 ;uri="http://alloy.liferay.com/tld/aui";version:Version="5.5.2",osgi.
 extender;osgi.extender="jsp.taglib";uri="http://java.sun.com/jsp/jstl
 /core";version:Version="5.5.2",osgi.extender;osgi.extender="jsp.tagli
 b";uri="http://java.sun.com/portlet";version:Version="5.5.2",osgi.ext
 ender;osgi.extender="jsp.taglib";uri="http://java.sun.com/portlet_2_0
 ";version:Version="5.5.2",osgi.extender;osgi.extender="jsp.taglib";ur
 i="http://xmlns.jcp.org/portlet_3_0";version:Version="5.5.2",osgi.ext
 ender;osgi.extender="jsp.taglib";uri="http://liferay.com/tld/aui";ver
 sion:Version="5.5.2",osgi.extender;osgi.extender="jsp.taglib";uri="ht
 tp://liferay.com/tld/portlet";version:Version="5.5.2",osgi.extender;o
 sgi.extender="jsp.taglib";uri="http://liferay.com/tld/security";versi
 on:Version="5.5.2",osgi.extender;osgi.extender="jsp.taglib";uri="http
 ://liferay.com/tld/theme";version:Version="5.5.2",osgi.extender;osgi.
 extender="jsp.taglib";uri="http://liferay.com/tld/ui";version:Version
 ="5.5.2",osgi.extender;osgi.extender="jsp.taglib";uri="http://liferay
 .com/tld/util";version:Version="5.5.2"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.5.0.201709291849
